libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
MSN::hotmailInfo Struct Reference

List of all members.

## Public Attributes
std::string | rru
std::string | url
std::string | id
std::string | sl
std::string | kv
std::string | sid
std::string | MSPAuth
std::string | creds

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/util.h

All Classes Namespaces Functions Variables Enumerations Enumerator